<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'BrowseData' => [ 'BrowseData' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'BrowseData' => [ 'تصفح_بيانات' ],
];

/** Aramaic (ܐܪܡܝܐ) */
$specialPageAliases['arc'] = [
	'BrowseData' => [ 'ܦܐܬ_ܝܕ̈ܥܬܐ' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'BrowseData' => [ 'براوز_للداتا' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'BrowseData' => [ 'তথ্য_বিচাৰক' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'BrowseData' => [ 'بانکی_مالوماتی__مرور_کورتین' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'BrowseData' => [ 'Ambahi_data' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'BrowseData' => [ 'PregledPodataka' ],
];

/** Czech (čeština) */
$specialPageAliases['cs'] = [
	'BrowseData' => [ 'Procházet_data', 'Prochazet_data' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'BrowseData' => [ 'Daten_durchsuchen', 'Daten_browsen' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'BrowseData' => [ 'MalumatBıgeyré' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'BrowseData' => [ 'Daty pśepytaś' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'BrowseData' => [ 'Buscar_datos' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'BrowseData' => [ 'مرور_داده' ],
];

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = [
	'BrowseData' => [ 'Chèrchiér_les_balyês', 'ChèrchiérLesBalyês' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'BrowseData' => [ 'Explorar_os_datos' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'BrowseData' => [ 'Date_duresueche' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'BrowseData' => [ 'Daty_přepytać' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'BrowseData' => [ 'NavigeDòne' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'BrowseData' => [ 'Adatok_böngészése' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'BrowseData' => [ 'Percurrer_datos' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'BrowseData' => [ 'Jelajahi_data', 'JelajahiData' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'BrowseData' => [ 'EsploraDati' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'BrowseData' => [ 'データ閲覧' ],
];

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = [
	'BrowseData' => [ 'រាវរកទិន្នន័យ' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'BrowseData' => [ '데이터찾아보기' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'BrowseData' => [ 'Bläddere en de' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'BrowseData' => [ 'PeuriData' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'BrowseData' => [ 'ПрелистајПодатоци' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'BrowseData' => [ 'വിവരങ്ങൾബ്രൗസ്‌‌ചെയ്യുക' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'BrowseData' => [ 'विदान्याहाळा' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'BrowseData' => [ 'Naviger_data' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'BrowseData' => [ 'Gegevens_bekieken' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'BrowseData' => [ 'GegevensBekijken' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'BrowseData' => [ 'Navegar_pelos_dados' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'BrowseData' => [ 'EsploraDati' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'BrowseData' => [ 'PrehliadaťDáta' ],
];

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = [
	'BrowseData' => [ 'FunguaData' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'BrowseData' => [ 'Tumingin-tingin_sa_dato' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'BrowseData' => [ 'VeriGezintisi' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'BrowseData' => [ 'Duyệt_dữ_liệu' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'BrowseData' => [ '浏览数据' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'BrowseData' => [ '瀏覽資料' ],
];
